Subject: Re: bug#72145: rare Emacs screwups on x86 due to GCC bug 58416

From: Paul Eggert <[email-masked]>
Date: Tue, 16 Jul 2024 22:01:59 -0700

On 2024-07-16 17:57, Po Lu wrote:
> Wouldn't it be better if configure attempted to detect the presence of
> SSE2 on the host system?

We could add an AC_RUN_IFELSE test for SSE2, though I doubt whether it 
would affect builds significantly in practice. Build systems invariably 
support SSE2 nowadays and AC_RUN_IFELSE tests the build system, not the 
host system.